[package]
name = "ec-direct"
version = "0.0.0"
edition.workspace = true
license.workspace = true

[dependencies]
anyhow.workspace = true
base64 = "0.22"
just-webrtc = { version = "0.2", default-features = true }
serde.workspace = true
serde_json.workspace = true

[dev-dependencies]
bytes = "1"
tokio = { version = "1", features = ["rt-multi-thread", "macros", "time"] }
